/*-- Standard CSS v 1.2 --*/

/* Body Style */
html {height: 100%;}
body {font-size: 12px;color: #333;margin: 0px;text-align: left; padding:0; background:url(images/bg-wpr.jpg) repeat-x center top #fff; height:100%;}
body, p, h1,h2,h3,h4,h5,h6,div,ol,li,td,th,a,form,input,select,textarea,option,label {font-family: Arial, sans-serif;}
td, th, div{font-size: 12px;line-height: 130%;}
td, th{padding: 4px;}
h1, h2, h3, h4, h5, h6, h7{line-height: 120%;}
h3{margin: 0px; font-size: 14px;}
h2{font-size: 18px;margin: 4px 0px;}
p {text-align:left;margin: 8px 0px !important;line-height: 150%;}

/* standard Hyperlink */
a {text-decoration: none;color: #333; outline:none;}
a:hover {text-decoration: none;color: #333; outline:none;}
a:visited { outline:none;}
a:link { outline:none;}

/* standard Form */
form {margin: 0px;padding: 0px;}
input,select,textarea {font-size: 12px; padding:3px 4px;}

/* standard form input text */
input.text {background-color: #fff;border: 1px solid #ccc; width:207px;}
input.text:focus { outline:none;}

/* standard form button */
input.button{background:#8ae919; border:none!important; margin:0;color: #fff; }
input.button:hover { outline:none; background:#333; cursor:pointer;}
/* standard form select + option*/
select{background-color: #fff;border:1px solid #0c66da;}

/* standard form textarea */
textarea {background-color: #fff;border: 1px solid #ccc;}


/* standard cell */
td, th {vertical-align: top;line-height: 150%;}
td.text, td.form {padding: 4px;}
.floatRight{ float: right;margin: 0px 5px 5px 10px;}
.floatLeft{ float: left;margin: 0px 10px 5px 0px;}
.center{text-align: center;}
.buttonLink{padding: 4px 10px;background: #333;color: #fff;font-weight: bold;}
.buttonLink:hover{padding: 4px 10px;background: #af0000;color: #fff;text-decoration: none;}
a strong{color: inherit !important;}
.image-border{padding: 4px; border: 1px solid #ccc;background: #fff;}
.hr{clear:both;padding: 10px 0 0 0;background: url(images/bg-item.gif) repeat-x bottom;}
h1{font-size: 20px !important;font-weight: normal !important;}
a img{border: none;}

/*align*/
.left{text-align:left!important;}
.right{text-align: right !important;}
.justify{text-align:justify!important;}

/*standard clear*/
/*eks :
<div>
	<div class="right"></div><div class="left"></div>
	<div class="clear"></div>
</div>
*/
.clear{clear: both;}

/*standard pagination*/
.pagination{ padding: 10px 0 ; font-size: 11px; text-align: right; clear: both;}
.pagination a {background:url(images/bg-paging.jpg) repeat-x 0% 100%; padding: 2px 6px;color: #333;margin: 0 1px; border:1px solid #a1a1a1;}
.pagination a:hover {background: #e55300;color: #fff;text-decoration: none; border:1px solid #ff3407;}
.pagination strong {padding: 3px 5px;background: #fff;  color: #333;text-decoration: none;margin: 0 1px;}

/*standard ajax loading*/
.ajax-loading {padding:5px 5px 5px 20px !important; background:url(images/loading.gif) no-repeat left center;}

pre {text-align:left;}

/*standard table for contact us*/
.std-table{padding: 1em 0;}
.std-table table{width: 100%;}
.std-table th{background:#0021eb;padding: 4px 10px;border-bottom: 1px solid #aeaeae;color: #333; text-align:center;}
.std-table td{padding: 4px;}
.std-table td .text { width:300px; background:#f4f4f4; border:#cfcfcf 1px solid;}
.std-table td .text-small { width:150px; background:#f4f4f4; border:#cfcfcf 1px solid;}
.std-table td .text:focus, .std-table td .text-small:hover  { background:#fff;}
.std-table td.forbutton { text-align:right;}
.std-table td .button { font-weight:normal; padding:10px 20px;border:none; background:#6c193f ; color:#fff;}
.std-table td .button:hover { background:#e55300;}
.std-table .even td{background: #FDF5D0;}
.small-table td{font-size: 12px !important; padding: 3px 1px;}
.std-table td span.rek { color:#ba1d17;}
label.error { display:block; color:#FF0000;}

/*standard back*/
a.backto { color:#009ada; background:url(images/backto.gif) no-repeat 0% 70%; padding-left:15px; margin:15px 0px 5px 0;}
a:hover.backto { text-decoration:underline;}

/*error-message*/
.form-message{margin: 10px 0;padding: 5px;}
.form-error, .form-error h3{background: #e9193a;color: #fff;}
.form-succes, .form-succes h3{background: #8CC91F;}

/*list add 10-01-12*/
ul.list { list-style-position:inside; padding-left:10px;}